Subject: HOME and Garden Channel on Satellite

From: Steve Zerbe <[email-masked]>
Date: 26 Dec 1994 07:23:58 GMT

I would like everyone to know that there will be a New Channel on
 Satellite TV come December 30th, 1994.  It's the Home and Garden
 channel.  It is on satellite G-1 Transponder 20.  It appears as
 though they will have a great line-up of shows for those of us who
 garden and putter about the house.

 I thought I should mention it.  The satellite guide I subscribe to
 mentioned last month that the new channel would be available, but
 in January's guide gives no new information and no schedule!

                   Julie